/*====================== 1366 - 960 ==========================*/
@media screen and (max-width: 1366px) { 
#main_conteiner {
	margin-left: 85px;
}	
#main_h_bg {
	margin-left: 85px;	
}	
#header_page {
	margin-left: 85px;	
}
	
}
/*====================== 960 - 720 ==========================*/
@media screen and (max-width: 960px) { 
	#block_for_pc {
		display:block;
	}
	.right_sidebar {
		display:none;	
	}
	#product_gemabank {
		width:100%;
	}
	#product_genetico {
		width:100%;
	}
	#product_neo {
		width:100%;
	}
	#product_reprobank {
		width:100%;
	}
	#product_sprs {
		width:100%;
	}
	#main_h_bg {
		margin-left: 0px;	
	}		
	body {
		font-size: 17px;
	}
	#sidebar {
		display:none;
	}
	#main_conteiner {
		margin-left: 0px;	
	}
	#main_h_bg {
		background: #009991;
		padding: 30px 20px 15px 20px;
	}
	#main_h_bg_cont {
		max-width: 100%;
		line-height: 23px;
	}	
	#mblocks_ppt_bl, #mblocks_ppb_bl {
		width: 100%;
		margin-bottom:20px;
		line-height:23px;
		padding:100px 12px 0px 20px;
	}	
	#mblocks_ppb { 
		padding-top: 0px;
		width: 100% !important;
	}
	#mblocks_ppb #mblocks_ppb_bl:first-child {
		width: 100% !important;
	}
	#main_h_bg_tit {
		line-height: 40px;
	}
	.js_hc1:first-child {
		background: url(images/gemabank_logo_mob.png) transparent no-repeat 15px 25px;
	}
	.js_hc1:nth-child(2) {
		background: url(images/neo_logo_mob.png) transparent no-repeat 15px 25px;
	}
	.js_hc1:last-child {
		background: url(images/sprs_logo_mob.png) transparent no-repeat 15px 25px;
	}
	.js_hc2:first-child {
		background: url(images/genetico_logo_mob.png) transparent no-repeat 15px 25px;
	}
	.js_hc2:last-child {
		background: url(images/reprobank_logo_mob.png) transparent no-repeat 15px 25px;
	}	
	#mblocks_ppb_lb a {
		margin: 25px 0px;
		display:block;
		font-size: 20px;		
	}
	#link_arrow_g {
		font-size: 20px;
	}
	#m_page_cont {
		padding: 15px 20px 0px;
	}	
	#mblocks_bb {
		display:none;
	}
	#mblocks_rel_news {
		width: 100%;
	}	
	#mblocks_rel_one img, #mblocks_new_one img {
		display: none;
	}
	#mblocks_rel_one_text, #mblocks_new_one_text {
		color: #a7a9ac;
		padding-left: 0px;
		line-height: 23px;
		display: block;
		font-size: 17px;
		margin-top: 3px;
	}	
	#mblocks_rel_one, #mblocks_new_one {
		margin-bottom: 25px;
	}	
	#mblocks_ppb #mblocks_ppb_bl:last-child {
		float: none;
	}	
	#mblocks_rel_tit, #mblocks_new_tit {
		font-size: 30px;
		padding-bottom: 30px;
	}	
	#footer {
		margin: 20px 20px 0px;
	}	
	#footer_link a {
		display: block;
		font-size: 17px;
		padding: 10px 15px 10px;
		background-position: left center;
	}	
	#footer_link {
		margin-top: 10px;
	}	
	#mob_header {
		display: block;
	}
	#header_page {
		display:none;
	}
	.years_archive {
		display: block !important;
		margin-left: 0 !important;
	}
	#sp_cat_name_mob {
		display:block;
	}
	.page {
		padding: 15px 20px 40px;
	}
	#arch_content {
		padding: 15px 20px 40px;
	}
	#s_directors {
		text-align: center;
		display: block;		
	}
	#permits_licenses {
		text-align: center;
		display: block;		
	}
}

/*====================== 720 - 480 ==========================*/
@media screen and (max-width: 720px) { 
	#main_h_bg_link span {
		padding: 15px 15px 10px 20px;
		display: block;
		max-width:auto;
		min-width:auto;
	}
	#m_page_cont {
		padding: 15px 20px 0px;
	}

}

























